@import url("https://fonts.verwaltungsportal.de/import/?family=Dosis:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e9ecde;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #95c11f #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Dosis", sans-serif;
	font-weight: 400;
	color: #171717;
	background: #ffffff;
	font-size: clamp(1.125rem, 2vw, 1.25rem);
	line-height: 1.5;
}

a {
	color: #638014;
	text-decoration: underline;
}

a:is(:hover, :focus) {
	color: #638014;
	text-decoration: none;
}

b,
strong {
	font-weight: 600;
}

@media (min-width: 1200px) {

	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100%;
	}
}

.overflow {
	overflow: clip;
	position: relative;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
	pointer-events: all;
	padding: 5px 0px;
}

@media (min-width: 992px) {
	#logo {
		padding: clamp(10px, 2vw, 29px) clamp(10px, 2vw, 29px) clamp(10px, 3vw, 35px) clamp(10px, 3vw, 35px);
	}
}

#logo img {
	display: block;
}

@media (max-width: 1550px) {
	#logo img {
		max-width: clamp(130px, 14vw, 180px);
	}
}

@media (max-width: 767px) {
	#logo img {
		max-width: 130px;
	}

	#logo {
		padding: 10px;
	}
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		padding: 0px 0;
		position: static !important;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #638014;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		border-bottom: solid 20px #95c11f;
		padding: 27px;
	}

	.is-sticky #menu {
		padding: 15px;
		transition: 300ms all linear;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end !important;
		-ms-flex-pack: end !important;
		justify-content: flex-end !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav>li {
		flex-grow: 1;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav>li,
	nav.horizontally .navbar-nav>li>.dropdown-menu>li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]>ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]>ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
		z-index: 1003;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
	color: #171717;
	font-weight: 600;
	text-align: left;
	padding: 15px 35px 15px 15px;
	position: relative;
	font-size: 1.5rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li {
		border-bottom: 1px solid rgba(68, 68, 68, 0.2);
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		padding: 10px 15px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
		border-radius: 12px;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		display: block;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
	background-color: #95c11f;
}

.navbar-nav>li:focus-within>a {
	background-color: #95c11f;
}

.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
	width: 100%;
}

.navbar-nav>li:focus-within>a::after {
	width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
	background: #ffffff;
	border-radius: 12px;
	box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	border-bottom: solid 12px #95c11f;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
	background: #ffffff;
	border-radius: 12px;
	box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px 12px 0px rgba(0, 0, 0, 0.1);
	border-bottom: solid 12px #95c11f;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li>.dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {

	.navbar-default .navbar-nav>li>.dropdown-menu,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu {
		left: 50%;
		-moz-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		margin-top: 40px;
	}

	.navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
		top: 0;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
		margin-top: -30px;
		margin-left: 10px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu:before {
		content: "";
		position: absolute;
		display: block;
		height: 50px;
		left: 0;
		right: 0;
		top: -50px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
	color: #171717;
	font-weight: 600;
	text-align: left;
	padding: 8px 25px;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {

	.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
	.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
		padding: 13px 25px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
	background: #95c11f;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
	background: #95c11f;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: 360px;
	position: relative;
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	.theme-nivo .nivo-directionNav a {
		top: 85% !important;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper {
	height: 100%;
}

.slider-mask {
	display: none;
}

#bannerOverlay {
	max-width: 100%;
	width: 100%;
}

#bannerOverlay .overlayTab {
	margin-left: 15px;
}

@media (min-width: 992px) {
	#bannerOverlay .overlayTab {
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		background-color: rgba(255, 255, 255, 0.6);
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
		width: fit-content;
		border-bottom-left-radius: 100px;
		border-bottom-right-radius: 100px;
		z-index: 10;
		pointer-events: none;
	}
}

@media (max-width: 1550px) {
	#bannerOverlay .overlayTab {
		border-bottom-left-radius: 60px;
		border-bottom-right-radius: 60px;
	}
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
	padding-top: 30px;
	padding-bottom: 30px;
}

#nw1>.row {
	row-gap: 30px;
}

#nw1 .tabHeadline {
	color: #171717;
	font-size: clamp(1.875rem, 5vw, 2.5rem);
	font-weight: 700;
	margin: 0;
	font-family: "Dosis", sans-serif;
}

#nw1 hr {
	height: 2px;
	background: linear-gradient(90deg, #95c11f 0%, #95c11f 100%);
	border: unset;
	opacity: 1;
}

#nw1 .more_link {
	font-size: 1.25rem;
}

#nw1 .more_link a {
	text-decoration: none;
	display: inline-block;
	color: #171717;
	font-weight: 600;
	padding: 7px 23px;
	background: #95c11f;
	border-radius: 5px;
}

#nw1 .more_link a:focus,
#nw1 .more_link a:hover {
	background: #5a5a5a;
	color: #fff;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
	height: 100%;
	min-height: 100%;
}

#nw1 .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (min-width: 1200px) {
	#nw1 .tab_link_entries {
		margin-top: -30px;
	}
}

#nw1 .tab_link_entry {
	min-width: 0;
	font-size: 1.125rem;
	position: relative;
	width: 100%;
	border-radius: 12px;
	padding: 250px 30px 30px 30px;
	background: #ffffff;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	border-bottom: solid 6px transparent !important;
}

#nw1 .tab_link_entry:is(:hover, .focus) {
	border-bottom: solid 6px #95c11f !important;
}

#nw1 .vorschau {
	opacity: 1;
}

#nw1 .tab_preview_picture {
	background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 200px;
	overflow: hidden;
	border-radius: 12px 12px 0 0;
}

#nw1 .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#666666;
}

#nw1 .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: -1px;
	top: 184px;
	font-weight: 600;
	color: #ffffff;
	font-size: 1rem;
	padding: 6px 20px;
	background: #5a5a5a;
	border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
	display: block;
	font-weight: 600;
	font-size: 1.5rem;
	color: #638014;
	line-height: 1.2;
	margin-bottom: 8px;
	text-decoration: none;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* ----------------------------------------------- @1nw-2 news -------------------------------------------- */

#nw1-2 {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#nw1-2>.row {
	row-gap: 30px;
}

#nw1-2 .tabHeadline {
	color: #171717;
	font-size: clamp(1.875rem, 5vw, 2.5rem);
	font-weight: 700;
	margin: 0;
	font-family: "Dosis", sans-serif;
}

#nw1-2 hr {
	height: 2px;
	background: linear-gradient(90deg, #95c11f 0%, #95c11f 100%);
	border: unset;
	opacity: 1;
}

#nw1-2 .more_link {
	font-size: 1.25rem;
}

#nw1-2 .more_link a {
	text-decoration: none;
	display: inline-block;
	color: #171717;
	font-weight: 600;
	padding: 7px 43px;
	background: #95c11f;
	border-radius: 5px;
}

#nw1-2 .more_link a:focus,
#nw1-2 .more_link a:hover {
	background: #5a5a5a;
	color: #fff;
}

#nw1-2 .tab,
#nw1-2 .tab_link,
#nw1-2 .tab_link>div {
	height: 100%;
	min-height: 100%;
}

#nw1-2 .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 1200px) {
	#nw1-2 .tab_link_entries {
		margin-top: -30px;
	}
}

@media (min-width: 576px) {
	#nw1-2 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 992px) {
	#nw1-2 .tab_link_entries {
		grid-template-columns: repeat(4, 1fr);
	}
}

#nw1-2 .tab_link_entry {
	min-width: 0;
	font-size: 1.125rem;
	position: relative;
	width: 100%;
	border-radius: 12px;
	padding: 250px 30px 30px 30px;
	background: #ffffff;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	border-bottom: solid 6px transparent !important;
}

#nw1-2 .tab_link_entry:is(:hover, :focus) {
	border-bottom: solid 6px #95c11f !important;
}

#nw1-2 .vorschau {
	opacity: 1;
}

#nw1-2 .tab_preview_picture {
	background: #ffffff;
}

#nw1-2 .tab_link_entry::before,
#nw1-2 .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 200px;
	overflow: hidden;
	border-radius: 12px 12px 0 0;
}

#nw1-2 .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#666666;
}

#nw1-2 .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

#nw1-2 .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: -1px;
	top: 184px;
	font-weight: 600;
	color: #ffffff;
	font-size: 1rem;
	padding: 6px 20px;
	background: #5a5a5a;
	border-radius: 0 3px 3px 0;
}

#nw1-2 .tab_link_title a {
	display: block;
	font-weight: 600;
	font-size: 1.5rem;
	color: #638014;
	line-height: 1.2;
	margin-bottom: 8px;
	text-decoration: none;
}

#nw1-2 .tab_link_entries+div,
#nw1-2 .tab_link_entries .tab_spacer,
#nw1-2 .tab_link_entry>div:nth-last-child(2) {
	display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #171717;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Dosis", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.25rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @12f footer ----------------------------------------------- */

/* ----------------------------------------------- footerTop ----------------------------------------------- */

#footerTop {
	margin-bottom: -70px;
	position: relative;
	z-index: 55;
}

@media (max-width: 991px) {
	#footerTop {
		margin-bottom: 0px;
		background-color: #5a5a5a;
	}
}

/* ----------------------------------------------- scrollTop ----------------------------------------------- */

#scrollTop {
	font-size: 0;
	width: 62px;
	height: 62px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: #5a5a5a;
}

@media (min-width: 768px) {
	#scrollTop {
		margin: 0 0 0 auto;
	}
}

@media (min-width: 992px) {
	#scrollTop {
		margin: 0;
	}
}

#scrollTop::after {
	content: "";
	position: absolute;
	pointer-events: none;
	display: inline-block;
	left: 21px;
	top: 17px;
	width: 15px;
	height: 15px;
	margin-top: 10px;
	border-radius: 2px;
	border-right: 4px solid #b6e042;
	border-top: 4px solid #b6e042;
	transform: rotate(-45deg);
}

#scrollTop:hover::after,
#scrollTop:focus::after {
	border-color: #ffffff;
}

/* ----------------------------------------------- counter ----------------------------------------------- */

#counter {
	position: relative;
	margin: 0 auto;
	background: #5a5a5a;
	color: #fff;
	padding: 20px 25px;
	text-align: center;
	max-height: 44px;
	justify-content: space-between;
	margin-top: 30px;
	display: inline-flex;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	border: solid 1px #fff;
	z-index: 1;
}

#counter-l {
	display: inline-block;
	color: #fff;
	font-weight: 600;
}

#counter-r {
	display: inline-block;
}

/* --------------------------------------------- #footer -------------------------------------------- */

#footer {
	color: #171717;
	font-size: 1.125rem;
	background:
		url(../img/kringeling.png) top center no-repeat,
		#95c11f;
}

@media (max-width: 991px) {
	#footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#footer a,
#footer a:hover,
#footer a:focus {
	color: #171717;
}

#footer .footerTab {
	font-size: 1.125rem;
	padding-top: 25px;
	padding-bottom: 20px;
	line-height: 1.8;
	padding-left: 35px;
	hyphens: auto;
}

@media (min-width: 992px) {
	#footer {
		margin-top: 40px;
	}

	#footer .footerTab {
		padding-top: 25px;
		padding-bottom: 20px;
	}
}

#footer .tabHeadline {
	color: #171717;
	font-size: clamp(1.375rem, 3vw, 1.75rem);
	font-weight: 600;
}

#footer .footerTab a {
	color: #171717;
	font-style: italic;
	text-decoration: underline;
}

#footer .footerTab a:hover,
#footer .footerTab a:focus {
	color: #171717;
	text-decoration: none;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #5a5a5a;
}

@media (max-width: 767px) {
	#innerfooter {
		margin-bottom: 15px;
	}
}

@media (min-width: 992px) {
	#innerfooter {
		position: relative;
		padding-top: 20px;
		padding-bottom: 40px;
	}

	#innerfooter::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 0;
		bottom: 0;
		left: -161px;
		width: 170%;
		background: #5a5a5a;
		transition: background 300ms linear;
		z-index: 0;
	}
}

@media (min-width: 1200px) {
	#innerfooter::after {
		right: -160px;
	}
}

#innerfooter ul {
	padding: 0;
	z-index: 1;
	position: relative;
}

#innerfooter li {
	width: 100%;
	display: inline-block;
	padding-right: 15px;
}

#innerfooter li:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	transition: border 300ms linear;
}

#innerfooter li:not(:last-child):hover,
#innerfooter li:not(:last-child):focus {
	border-color: #b6e042;
}

#innerfooter a {
	display: block;
	font-weight: 600;
	position: relative;
	font-size: 1.25rem;
	text-decoration: none;
	text-transform: uppercase;
	padding: 4px 10px 4px 20px;
	color: #fff;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #b6e042;
}

#innerfooter a::before {
	content: "";
	position: absolute;
	display: block;
	left: 2px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 1);
	transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
	background: #b6e042;
}

#footerBG {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: cover;
	background-position: center;
	display: block;
}

@media (min-width: 992px) {
	#footerBG {
		left: calc((100vw - 992px) / -2);
	}
}

@media (min-width: 1200px) {
	#footerBG {
		left: calc((100vw - 1200px) / -2);
	}
}

@media (max-width: 991px) {
	#footerBG {
		display: none;
	}
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	font-size: 1.125rem;
	color: #171717;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span {
	display: block;
}

#vernetzt strong {
	font-weight: 600;
	color: #171717;
}